/* Fishing CSS - NOTE this is also pulled in on the Subsistence > dsp_hunting.cfm page as well */

ul.regular-list{
	font-size:inherit; 
	margin-top: 30px;
	margin-bottom: 30px; 
}
ul.regular-list li{
	color:#666666;
	margin-top:10px;
}

#gmap{
		margin-top: 5px; 
}

#mischolder2{position:relative;margin-left:auto;margin-right:auto;font-weight:bold;}
#mischolder2 li:hover{background:#f9f9f9;}
#mischolder2 li{padding-top:0;list-style-type:none;width:100%;}
#mischolder2 img{position:relative;top:10px;padding: 0 10px;}
#mischolder2 ul{list-style:none;padding-top:0;margin: 3px 0;width:100%;}
#mischolder2 a{padding-bottom:15px;color:#1e5b9a;font-size:14px;text-decoration:none;display:block;}
#mischolder2 a:hover,#mischolder li:hover a{color:#900;}

.readmore{
	text-align:right; 	
}
.readmore a{
	font-size: 14px !important; 	
}
#leftcolumn p.navtitle {
	border-bottom: 1px solid #E4E4E4;	
}

hr {
  border-color: #ccc;
  border-style: solid;
  border-width: 1px 0 0;
  margin: 0 0 20px;
  height: 0;
}

.disable-tab{
	background:url("../../_global/images/one_level_tabs_inactive_left.gif") no-repeat scroll left top transparent;
	border-bottom:medium none;
	color:#bbb;
	display:block;
	font-weight:bold;
	margin-bottom:0;
	padding:8px 10px 5px;
	text-align:center;
	text-decoration:none;	
}
.data-holder{
	position:relative; 
	float:left; 
	width: 350px; 
}
.small-table{
	width: 100%; 
}
.small-table td{
	padding: 5px 2px; 	
}

table.numbertables td:first-child {text-align: left;}
table.numbertables td {text-align: right;}
table.numbertables td.centercellvalue {text-align: center;}

table tr td.basicFillHeader {
	background: transparent url(/static/_global/images/table-bg.png) repeat-x 0 10px;
	background-position: bottom;
}

table tr th.leftJustifyHeader {text-align:left;}

.section-holder p img{
	border:1px solid #DDDDDD;
	float:left;
	margin:0 20px 5px 0;
	padding:4px;
	position:relative;
}

.section_heading{
	border-bottom:1px #f0c018 solid;
	margin: 0 0 20px 0;
	padding: 0 0 0 5px;
}

ul.buttonlist {
	margin:0 auto;
	padding:0 6px;
}
ul.buttonlist li {
	width:100%;
	margin: 0 0 10px 0;
	border: 1px solid #aaa;
}
ul.buttonlist li a {
	font-size: 12px;
	width:100%;
	text-align:center;
	padding:0;
	margin:0;
	line-height:300%;
}
ul.buttonlist li a:hover {
	color:#990000;
	text-decoration:underline;
}
